Bug 185965 - %post has incorrect usage of chkconfig
%post has incorrect usage of chkconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 10:43 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-12 13:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-03-20 10:43:29 EST
Description of problem:

chkconfig --add should not be conditional on the number of packages installed.


Version-Release number of selected component (if applicable):

0.6.9-6
Comment 1 Jason Vas Dias 2006-03-20 18:01:01 EST
Now fixed with avahi-0.6.9-8.FC5
Comment 2 Fedora Update System 2006-03-20 22:31:33 EST
avahi-0.6.9-6 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Lennart Poettering 2007-08-12 13:07:22 EDT
I think this can be closed now.

Note You need to log in before you can comment on or make changes to this bug.